import 'package:vnote_device_plugin/devices/temp.dart';
import 'package:vitalapp/pages/medical/controllers/base.dart';

class TempDeviceController extends BaseDeviceController<TempDeviceWorker> {
  TempDeviceController(super.model, super.mac);

  @override
  TempDeviceWorker createWorker() {
    return TempDeviceWorker(model: model, mac: mac);
  }

  @override
  void loadListeners() {
    super.loadListeners();
  }
}
